body {
    background: rgb(255, 255, 255);
}

p {
  padding-bottom: 0;
}

.middle {
    text-align: center;
    padding-top: 20px;
}


.chart_container {  
    float: left;
    height: 40vh;
    width: 70vw;
  }
  .chart_container.margin {  
    margin-right:5vw;
  }

  .alert-box {
    color:#555;
    
    padding:10px 36px;
    margin:10px;
}

  .alert-box span {
    font-weight:bold;
    text-transform:uppercase;
}

.notice {
    background:#e3f7fc url('../img/notice.png') no-repeat 10px 50%;
    border:1px solid #8ed9f6;
}

.alert {
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.alert::before{
  font-family: fontawesome;
	font-weight: normal;
	margin-right: 10px;
}

.alert-success {
  color: #155724;
  background-color: #d4edda;
  border-color: #c3e6cb;
}

.alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  
}

.alert-danger::before {
  content: '\f00d';
}

.alert-success::before {
  content: '\f00c';
}

div {
    line-height: 1.6;
  }

  /* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 30px;
  }
.column_1_3 {
    float: left;
    width: 33%;
    padding: 30px;
  }
  .column_2_3 {
    float: left;
    width: 66%;
    padding: 30px;
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }

  .table {
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
  }
  
  .table-row {
    display: table-row;
  }
  
  .cell {
    display: table-cell;
   
  }
  .padleft{
    padding-left: 20px;
  }

  .aright{
    text-align: center;
  }

  #reset {
    display: none;
  }

.imghelp{
    border: 1px solid #bbb;  
    width: 100%;  
}

.imghelpinline{
  border: 1px solid #bbb;  
  float: left;
  margin-right: 20px;
  margin-bottom: 20px
}


.et_pb_row {
  width: 80%;
  max-width: 100vw;
}



@media (max-width:1000px){
  
  main {	

  min-width: 320px;
  padding: 10px;
}
.et_pb_row {
  width: 100%;}
.et_pb_section {
  padding: 0;
}
h1 {
  padding: 20px 0;
}

.chart_container {  
  float: relative;
  height: 35vh;
  width: 92vw;
  margin-right:5vw;
  }

}

@media (min-width: 981px){
.et_pb_section {
  padding: 0;
}

}



@media (max-width:980px){.et_non_fixed_nav.et_transparent_nav #main-header,.et_non_fixed_nav.et_transparent_nav #top-header,.et_fixed_nav #main-header,.et_fixed_nav #top-header{position:fixed}



}


@media (max-width:740px){
  .column,.column_1_3 ,.column_2_3  {
  float: relative;
  width: 100%;
  padding: 0px;        
}

}


.et_mobile_menu{overflow:scroll!important;max-height:70vh}.mobile_menu_bar:before{font-size:48px;color:black}.mobile_nav.opened .mobile_menu_bar:before{content:'\4d'}sup{font-size:small;margin-left:-5px}

.button-7{
width: 100%;
white-space: normal;
}
.button-8{
  text-align: center;
  }
.hidden{
  display: none;
}